CREATE TABLE `wp_ajug_actionscheduler_logs` (  `log_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `action_id` bigint(20) unsigned NOT NULL,  `message` text COLLATE utf8mb4_unicode_520_ci NOT NULL,  `log_date_gmt` datetime DEFAULT '0000-00-00 00:00:00',  `log_date_local` datetime DEFAULT '0000-00-00 00:00:00',  PRIMARY KEY (`log_id`),  KEY `action_id` (`action_id`),  KEY `log_date_gmt` (`log_date_gmt`)) ENGINE=MyISAM AUTO_INCREMENT=17912 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17867', '8845', 'action created', '2023-10-04 05:49:46', '2023-10-03 22:49:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17868', '8845', 'action started via Async Request', '2023-10-04 05:49:46', '2023-10-03 22:49:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17869', '8845', 'action complete via Async Request', '2023-10-04 05:49:46', '2023-10-03 22:49:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17785', '8817', 'action created', '2023-09-21 17:28:32', '2023-09-21 10:28:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17787', '8818', 'action started via Async Request', '2023-09-22 06:05:17', '2023-09-21 23:05:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17788', '8818', 'action complete via Async Request', '2023-09-22 06:05:17', '2023-09-21 23:05:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17792', '8820', 'action created', '2023-09-23 05:55:49', '2023-09-22 22:55:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17793', '8820', 'action started via Async Request', '2023-09-23 05:55:50', '2023-09-22 22:55:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17794', '8820', 'action complete via Async Request', '2023-09-23 05:55:50', '2023-09-22 22:55:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16701', '8457', 'action created', '2023-04-14 05:07:47', '2023-04-13 22:07:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17773', '8813', 'action created', '2023-09-19 17:11:29', '2023-09-19 10:11:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16704', '8457', 'action started via Async Request', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16705', '8457', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7130', '5262', 'action created', '2022-02-11 00:14:34', '2022-02-10 16:14:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7144', '5262', 'action started via WP Cron', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7145', '5262', 'unexpected shutdown: PHP Fatal error Cannot redeclare filter_created_pages() (previously declared in /home2/lodihous/public_html/lodihouse/wp-content/plugins/woocommerce/includes/wc-update-functions.php:2281) in /home2/lodihous/public_html/lodihouse/wp-content/plugins/woocommerce/includes/wc-update-functions.php on line 2281', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17875', '8847', 'action complete via WP Cron', '2023-10-05 06:11:23', '2023-10-04 23:11:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17881', '8849', 'action complete via Async Request', '2023-10-06 06:17:24', '2023-10-05 23:17:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17885', '8848', 'action started via WP Cron', '2023-10-06 18:53:37', '2023-10-06 11:53:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17886', '8848', 'action complete via WP Cron', '2023-10-06 18:53:37', '2023-10-06 11:53:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17887', '8851', 'action created', '2023-10-06 18:53:37', '2023-10-06 11:53:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17888', '8852', 'action created', '2023-10-06 19:13:09', '2023-10-06 12:13:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17889', '8852', 'action started via Async Request', '2023-10-06 19:13:39', '2023-10-06 12:13:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17890', '8852', 'action complete via Async Request', '2023-10-06 19:13:39', '2023-10-06 12:13:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17014', '8560', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17855', '8837', 'action started via WP Cron', '2023-10-02 18:28:35', '2023-10-02 11:28:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17866', '8844', 'action created', '2023-10-03 18:39:29', '2023-10-03 11:39:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17860', '8842', 'action complete via Async Request', '2023-10-02 21:25:33', '2023-10-02 14:25:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17859', '8842', 'action started via Async Request', '2023-10-02 21:25:33', '2023-10-02 14:25:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17845', '8837', 'action created', '2023-10-01 18:23:55', '2023-10-01 11:23:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17852', '8840', 'action created', '2023-10-02 16:04:31', '2023-10-02 09:04:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17856', '8837', 'action complete via WP Cron', '2023-10-02 18:28:36', '2023-10-02 11:28:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17840', '8836', 'action created', '2023-10-01 06:01:29', '2023-09-30 23:01:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17841', '8836', 'action started via Async Request', '2023-10-01 06:01:29', '2023-09-30 23:01:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17842', '8836', 'action complete via Async Request', '2023-10-01 06:01:29', '2023-09-30 23:01:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17857', '8841', 'action created', '2023-10-02 18:28:36', '2023-10-02 11:28:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17851', '8839', 'action complete via Async Request', '2023-10-02 16:02:43', '2023-10-02 09:02:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17846', '8838', 'action created', '2023-10-02 05:49:55', '2023-10-01 22:49:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17847', '8838', 'action started via WP Cron', '2023-10-02 05:52:06', '2023-10-01 22:52:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17848', '8838', 'action complete via WP Cron', '2023-10-02 05:52:06', '2023-10-01 22:52:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17849', '8839', 'action created', '2023-10-02 16:02:33', '2023-10-02 09:02:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17850', '8839', 'action started via Async Request', '2023-10-02 16:02:43', '2023-10-02 09:02:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17878', '8848', 'action created', '2023-10-05 18:50:09', '2023-10-05 11:50:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17874', '8847', 'action started via WP Cron', '2023-10-05 06:11:23', '2023-10-04 23:11:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17873', '8847', 'action created', '2023-10-05 06:06:20', '2023-10-04 23:06:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16798', '8488', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16797', '8488', 'action started via Async Request', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16796', '8488', 'action created', '2023-04-26 17:03:42', '2023-04-26 10:03:42');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17858', '8842', 'action created', '2023-10-02 21:25:24', '2023-10-02 14:25:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17863', '8843', 'action complete via WP Cron', '2023-10-03 06:02:09', '2023-10-02 23:02:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17767', '8811', 'action created', '2023-09-18 17:04:05', '2023-09-18 10:04:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16244', '8304', 'action created', '2023-03-01 05:04:21', '2023-02-28 21:04:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16245', '8304', 'action started via Async Request', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16246', '8304', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17872', '8846', 'action created', '2023-10-04 18:48:51', '2023-10-04 11:48:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17865', '8841', 'action complete via WP Cron', '2023-10-03 18:39:29', '2023-10-03 11:39:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17896', '8854', 'action created', '2023-10-07 18:53:44', '2023-10-07 11:53:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17755', '8807', 'action created', '2023-09-16 16:58:07', '2023-09-16 09:58:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17318', '8662', 'action created', '2023-07-14 22:33:02', '2023-07-14 15:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17319', '8662', 'action started via Async Request', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17320', '8662', 'action failed via Async Request: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17744', '8804', 'action created', '2023-09-16 05:49:32', '2023-09-15 22:49:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17745', '8805', 'action created', '2023-09-16 05:49:33', '2023-09-15 22:49:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17746', '8804', 'action started via Async Request', '2023-09-16 05:49:34', '2023-09-15 22:49:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17747', '8804', 'action complete via Async Request', '2023-09-16 05:49:34', '2023-09-15 22:49:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17748', '8805', 'action started via Async Request', '2023-09-16 05:49:34', '2023-09-15 22:49:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17749', '8805', 'action complete via Async Request', '2023-09-16 05:49:34', '2023-09-15 22:49:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17750', '8806', 'action created', '2023-09-16 05:51:01', '2023-09-15 22:51:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17751', '8806', 'action started via WP Cron', '2023-09-16 05:51:01', '2023-09-15 22:51:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17752', '8806', 'action complete via WP Cron', '2023-09-16 05:51:01', '2023-09-15 22:51:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17871', '8844', 'action complete via WP Cron', '2023-10-04 18:48:51', '2023-10-04 11:48:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17870', '8844', 'action started via WP Cron', '2023-10-04 18:48:51', '2023-10-04 11:48:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17902', '8856', 'action created', '2023-10-08 18:59:04', '2023-10-08 11:59:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17899', '8855', 'action complete via Async Request', '2023-10-08 06:01:57', '2023-10-07 23:01:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17898', '8855', 'action started via Async Request', '2023-10-08 06:01:57', '2023-10-07 23:01:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17897', '8855', 'action created', '2023-10-08 06:01:38', '2023-10-07 23:01:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17891', '8853', 'action created', '2023-10-07 05:55:18', '2023-10-06 22:55:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17892', '8853', 'action started via WP Cron', '2023-10-07 06:10:49', '2023-10-06 23:10:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17893', '8853', 'action complete via WP Cron', '2023-10-07 06:10:49', '2023-10-06 23:10:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17704', '8790', 'action created', '2023-09-09 16:44:17', '2023-09-09 09:44:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17880', '8849', 'action started via Async Request', '2023-10-06 06:17:24', '2023-10-05 23:17:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17879', '8849', 'action created', '2023-10-06 06:17:22', '2023-10-05 23:17:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17884', '8850', 'action complete via WP Cron', '2023-10-06 18:23:15', '2023-10-06 11:23:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17883', '8850', 'action started via WP Cron', '2023-10-06 18:23:15', '2023-10-06 11:23:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17904', '8857', 'action started via WP Cron', '2023-10-09 06:06:12', '2023-10-08 23:06:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17905', '8857', 'action complete via WP Cron', '2023-10-09 06:06:12', '2023-10-08 23:06:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17909', '8859', 'action created', '2023-10-10 06:05:56', '2023-10-09 23:05:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17910', '8859', 'action started via WP Cron', '2023-10-10 06:16:39', '2023-10-09 23:16:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17911', '8859', 'action complete via WP Cron', '2023-10-10 06:16:39', '2023-10-09 23:16:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17903', '8857', 'action created', '2023-10-09 05:51:16', '2023-10-08 22:51:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17895', '8851', 'action complete via WP Cron', '2023-10-07 18:53:44', '2023-10-07 11:53:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17894', '8851', 'action started via WP Cron', '2023-10-07 18:53:44', '2023-10-07 11:53:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17908', '8858', 'action created', '2023-10-09 19:06:09', '2023-10-09 12:06:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17901', '8854', 'action complete via WP Cron', '2023-10-08 18:59:04', '2023-10-08 11:59:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17900', '8854', 'action started via WP Cron', '2023-10-08 18:59:04', '2023-10-08 11:59:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17907', '8856', 'action complete via WP Cron', '2023-10-09 19:06:09', '2023-10-09 12:06:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17906', '8856', 'action started via WP Cron', '2023-10-09 19:06:09', '2023-10-09 12:06:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17698', '8788', 'action created', '2023-09-08 16:38:13', '2023-09-08 09:38:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16889', '8519', 'action created', '2023-05-10 05:08:08', '2023-05-09 22:08:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16890', '8519', 'action started via Async Request', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16891', '8519', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17722', '8796', 'action created', '2023-09-12 16:51:35', '2023-09-12 09:51:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17723', '8797', 'action created', '2023-09-13 05:06:31', '2023-09-12 22:06:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17724', '8797', 'action started via Async Request', '2023-09-13 05:06:34', '2023-09-12 22:06:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17730', '8796', 'action complete via WP Cron', '2023-09-13 16:51:37', '2023-09-13 09:51:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17731', '8799', 'action created', '2023-09-13 16:51:37', '2023-09-13 09:51:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17732', '8800', 'action created', '2023-09-14 05:26:26', '2023-09-13 22:26:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17721', '8794', 'action complete via WP Cron', '2023-09-12 16:51:35', '2023-09-12 09:51:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17720', '8794', 'action started via WP Cron', '2023-09-12 16:51:35', '2023-09-12 09:51:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17729', '8796', 'action started via WP Cron', '2023-09-13 16:51:37', '2023-09-13 09:51:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17737', '8801', 'action created', '2023-09-14 16:55:10', '2023-09-14 09:55:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17738', '8802', 'action created', '2023-09-15 05:17:26', '2023-09-14 22:17:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17739', '8802', 'action started via WP Cron', '2023-09-15 05:17:26', '2023-09-14 22:17:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17740', '8802', 'action complete via WP Cron', '2023-09-15 05:17:26', '2023-09-14 22:17:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17760', '8807', 'action complete via WP Cron', '2023-09-17 16:58:16', '2023-09-17 09:58:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17761', '8809', 'action created', '2023-09-17 16:58:16', '2023-09-17 09:58:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17736', '8799', 'action complete via WP Cron', '2023-09-14 16:55:10', '2023-09-14 09:55:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17735', '8799', 'action started via WP Cron', '2023-09-14 16:55:10', '2023-09-14 09:55:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17705', '8791', 'action created', '2023-09-10 05:19:46', '2023-09-09 22:19:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17703', '8788', 'action complete via WP Cron', '2023-09-09 16:44:17', '2023-09-09 09:44:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17702', '8788', 'action started via WP Cron', '2023-09-09 16:44:17', '2023-09-09 09:44:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17714', '8792', 'action started via WP Cron', '2023-09-11 16:51:33', '2023-09-11 09:51:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17715', '8792', 'action complete via WP Cron', '2023-09-11 16:51:33', '2023-09-11 09:51:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17716', '8794', 'action created', '2023-09-11 16:51:33', '2023-09-11 09:51:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17725', '8797', 'action complete via Async Request', '2023-09-13 05:06:34', '2023-09-12 22:06:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17726', '8798', 'action created', '2023-09-13 05:08:03', '2023-09-12 22:08:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17727', '8798', 'action started via WP Cron', '2023-09-13 05:08:03', '2023-09-12 22:08:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17728', '8798', 'action complete via WP Cron', '2023-09-13 05:08:03', '2023-09-12 22:08:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17717', '8795', 'action created', '2023-09-12 05:15:36', '2023-09-11 22:15:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17718', '8795', 'action started via WP Cron', '2023-09-12 05:26:44', '2023-09-11 22:26:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17719', '8795', 'action complete via WP Cron', '2023-09-12 05:26:44', '2023-09-11 22:26:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17708', '8790', 'action started via WP Cron', '2023-09-10 16:47:27', '2023-09-10 09:47:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17709', '8790', 'action complete via WP Cron', '2023-09-10 16:47:27', '2023-09-10 09:47:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17710', '8792', 'action created', '2023-09-10 16:47:27', '2023-09-10 09:47:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17711', '8793', 'action created', '2023-09-11 05:08:21', '2023-09-10 22:08:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17712', '8793', 'action started via WP Cron', '2023-09-11 05:09:03', '2023-09-10 22:09:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17713', '8793', 'action complete via WP Cron', '2023-09-11 05:09:03', '2023-09-10 22:09:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17706', '8791', 'action started via WP Cron', '2023-09-10 05:21:54', '2023-09-09 22:21:54');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17707', '8791', 'action complete via WP Cron', '2023-09-10 05:21:54', '2023-09-09 22:21:54');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17733', '8800', 'action started via WP Cron', '2023-09-14 05:50:00', '2023-09-13 22:50:00');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17734', '8800', 'action complete via WP Cron', '2023-09-14 05:50:00', '2023-09-13 22:50:00');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17797', '8821', 'action created', '2023-09-23 17:39:31', '2023-09-23 10:39:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17777', '8813', 'action started via WP Cron', '2023-09-20 17:13:44', '2023-09-20 10:13:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17778', '8813', 'action complete via WP Cron', '2023-09-20 17:13:44', '2023-09-20 10:13:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17779', '8815', 'action created', '2023-09-20 17:13:44', '2023-09-20 10:13:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15924', '8198', 'action created', '2023-02-15 05:25:14', '2023-02-14 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15927', '8198', 'action started via Async Request', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15928', '8198', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17815', '8827', 'action created', '2023-09-26 17:55:32', '2023-09-26 10:55:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17806', '8824', 'action complete via WP Cron', '2023-09-25 05:59:08', '2023-09-24 22:59:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17754', '8803', 'action complete via WP Cron', '2023-09-16 16:58:07', '2023-09-16 09:58:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17753', '8803', 'action started via WP Cron', '2023-09-16 16:58:07', '2023-09-16 09:58:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17759', '8807', 'action started via WP Cron', '2023-09-17 16:58:16', '2023-09-17 09:58:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17743', '8803', 'action created', '2023-09-15 16:57:51', '2023-09-15 09:57:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17741', '8801', 'action started via WP Cron', '2023-09-15 16:57:51', '2023-09-15 09:57:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17742', '8801', 'action complete via WP Cron', '2023-09-15 16:57:51', '2023-09-15 09:57:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17756', '8808', 'action created', '2023-09-17 05:57:54', '2023-09-16 22:57:54');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17757', '8808', 'action started via WP Cron', '2023-09-17 06:11:30', '2023-09-16 23:11:30');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17758', '8808', 'action complete via WP Cron', '2023-09-17 06:11:30', '2023-09-16 23:11:30');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17764', '8810', 'action complete via WP Cron', '2023-09-18 05:50:30', '2023-09-17 22:50:30');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17763', '8810', 'action started via WP Cron', '2023-09-18 05:50:30', '2023-09-17 22:50:30');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17762', '8810', 'action created', '2023-09-18 05:50:30', '2023-09-17 22:50:30');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17770', '8812', 'action complete via Async Request', '2023-09-19 05:51:01', '2023-09-18 22:51:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17774', '8814', 'action created', '2023-09-20 05:55:44', '2023-09-19 22:55:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17775', '8814', 'action started via Async Request', '2023-09-20 05:55:44', '2023-09-19 22:55:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17776', '8814', 'action complete via Async Request', '2023-09-20 05:55:44', '2023-09-19 22:55:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16403', '8357', 'action created', '2023-03-14 17:23:10', '2023-03-14 10:23:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16404', '8357', 'action started via Async Request', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16405', '8357', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17782', '8816', 'action complete via Async Request', '2023-09-21 05:52:22', '2023-09-20 22:52:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17781', '8816', 'action started via Async Request', '2023-09-21 05:52:22', '2023-09-20 22:52:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17780', '8816', 'action created', '2023-09-21 05:52:22', '2023-09-20 22:52:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17772', '8811', 'action complete via WP Cron', '2023-09-19 17:11:29', '2023-09-19 10:11:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17769', '8812', 'action started via Async Request', '2023-09-19 05:51:01', '2023-09-18 22:51:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17768', '8812', 'action created', '2023-09-19 05:51:00', '2023-09-18 22:51:00');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17766', '8809', 'action complete via WP Cron', '2023-09-18 17:04:05', '2023-09-18 10:04:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17765', '8809', 'action started via WP Cron', '2023-09-18 17:04:05', '2023-09-18 10:04:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17771', '8811', 'action started via WP Cron', '2023-09-19 17:11:29', '2023-09-19 10:11:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17786', '8818', 'action created', '2023-09-22 06:05:16', '2023-09-21 23:05:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17784', '8815', 'action complete via WP Cron', '2023-09-21 17:28:32', '2023-09-21 10:28:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17783', '8815', 'action started via WP Cron', '2023-09-21 17:28:31', '2023-09-21 10:28:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17791', '8819', 'action created', '2023-09-22 17:33:03', '2023-09-22 10:33:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16484', '8384', 'action created', '2023-03-22 05:05:32', '2023-03-21 22:05:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16485', '8384', 'action started via Async Request', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16486', '8384', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17809', '8825', 'action created', '2023-09-25 17:45:22', '2023-09-25 10:45:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17790', '8817', 'action complete via WP Cron', '2023-09-22 17:33:03', '2023-09-22 10:33:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17789', '8817', 'action started via WP Cron', '2023-09-22 17:33:03', '2023-09-22 10:33:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17796', '8819', 'action complete via WP Cron', '2023-09-23 17:39:31', '2023-09-23 10:39:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17795', '8819', 'action started via WP Cron', '2023-09-23 17:39:31', '2023-09-23 10:39:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17801', '8821', 'action started via WP Cron', '2023-09-24 17:39:45', '2023-09-24 10:39:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17802', '8821', 'action complete via WP Cron', '2023-09-24 17:39:45', '2023-09-24 10:39:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17803', '8823', 'action created', '2023-09-24 17:39:45', '2023-09-24 10:39:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17798', '8822', 'action created', '2023-09-24 06:01:17', '2023-09-23 23:01:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17799', '8822', 'action started via Async Request', '2023-09-24 06:01:17', '2023-09-23 23:01:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17800', '8822', 'action complete via Async Request', '2023-09-24 06:01:17', '2023-09-23 23:01:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17833', '8833', 'action created', '2023-09-29 18:12:46', '2023-09-29 11:12:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17832', '8831', 'action complete via WP Cron', '2023-09-29 18:12:46', '2023-09-29 11:12:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17831', '8831', 'action started via WP Cron', '2023-09-29 18:12:46', '2023-09-29 11:12:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17839', '8835', 'action created', '2023-09-30 18:22:48', '2023-09-30 11:22:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17836', '8834', 'action complete via WP Cron', '2023-09-30 06:13:45', '2023-09-29 23:13:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17834', '8834', 'action created', '2023-09-30 06:04:21', '2023-09-29 23:04:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17835', '8834', 'action started via WP Cron', '2023-09-30 06:13:45', '2023-09-29 23:13:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17826', '8829', 'action complete via WP Cron', '2023-09-28 18:01:10', '2023-09-28 11:01:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17827', '8831', 'action created', '2023-09-28 18:01:10', '2023-09-28 11:01:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17808', '8823', 'action complete via WP Cron', '2023-09-25 17:45:22', '2023-09-25 10:45:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17807', '8823', 'action started via WP Cron', '2023-09-25 17:45:22', '2023-09-25 10:45:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17821', '8829', 'action created', '2023-09-27 18:00:31', '2023-09-27 11:00:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17822', '8830', 'action created', '2023-09-28 05:54:51', '2023-09-27 22:54:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17823', '8830', 'action started via WP Cron', '2023-09-28 06:00:52', '2023-09-27 23:00:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17824', '8830', 'action complete via WP Cron', '2023-09-28 06:00:52', '2023-09-27 23:00:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17805', '8824', 'action started via WP Cron', '2023-09-25 05:59:08', '2023-09-24 22:59:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17804', '8824', 'action created', '2023-09-25 05:51:12', '2023-09-24 22:51:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17812', '8826', 'action complete via WP Cron', '2023-09-26 06:06:19', '2023-09-25 23:06:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17810', '8826', 'action created', '2023-09-26 05:49:46', '2023-09-25 22:49:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17811', '8826', 'action started via WP Cron', '2023-09-26 06:06:19', '2023-09-25 23:06:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17862', '8843', 'action started via WP Cron', '2023-10-03 06:02:09', '2023-10-02 23:02:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17861', '8843', 'action created', '2023-10-03 06:02:09', '2023-10-02 23:02:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17864', '8841', 'action started via WP Cron', '2023-10-03 18:39:29', '2023-10-03 11:39:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17844', '8835', 'action complete via WP Cron', '2023-10-01 18:23:55', '2023-10-01 11:23:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17843', '8835', 'action started via WP Cron', '2023-10-01 18:23:55', '2023-10-01 11:23:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17882', '8850', 'action created', '2023-10-06 18:21:48', '2023-10-06 11:21:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17877', '8846', 'action complete via WP Cron', '2023-10-05 18:50:09', '2023-10-05 11:50:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17876', '8846', 'action started via WP Cron', '2023-10-05 18:50:09', '2023-10-05 11:50:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17838', '8833', 'action complete via WP Cron', '2023-09-30 18:22:48', '2023-09-30 11:22:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17837', '8833', 'action started via WP Cron', '2023-09-30 18:22:48', '2023-09-30 11:22:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17013', '8560', 'action started via Async Request', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17012', '8560', 'action created', '2023-05-30 05:04:07', '2023-05-29 22:04:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17854', '8840', 'action complete via WP Cron', '2023-10-02 16:14:01', '2023-10-02 09:14:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17853', '8840', 'action started via WP Cron', '2023-10-02 16:14:01', '2023-10-02 09:14:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17027', '8565', 'action created', '2023-06-01 05:03:35', '2023-05-31 22:03:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17028', '8565', 'action started via Async Request', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17029', '8565', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17820', '8827', 'action complete via WP Cron', '2023-09-27 18:00:31', '2023-09-27 11:00:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17819', '8827', 'action started via WP Cron', '2023-09-27 18:00:31', '2023-09-27 11:00:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17825', '8829', 'action started via WP Cron', '2023-09-28 18:01:10', '2023-09-28 11:01:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17814', '8825', 'action complete via WP Cron', '2023-09-26 17:55:32', '2023-09-26 10:55:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17813', '8825', 'action started via WP Cron', '2023-09-26 17:55:32', '2023-09-26 10:55:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17818', '8828', 'action complete via WP Cron', '2023-09-27 06:19:09', '2023-09-26 23:19:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17816', '8828', 'action created', '2023-09-27 05:57:10', '2023-09-26 22:57:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17817', '8828', 'action started via WP Cron', '2023-09-27 06:19:09', '2023-09-26 23:19:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17828', '8832', 'action created', '2023-09-29 05:53:48', '2023-09-28 22:53:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17829', '8832', 'action started via WP Cron', '2023-09-29 06:13:14', '2023-09-28 23:13:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17830', '8832', 'action complete via WP Cron', '2023-09-29 06:13:14', '2023-09-28 23:13:14');
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
